
Registration Check UAT - Bug #12310

iOS - Registration Check - Spelling for Cancelled status

07 October 2021 12:24 PM - Jimmy Phang

Status: Resolved Start date: 07 October 2021

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Description

Please help to update the spelling status of Canceled to Cancelled.

Data to use:

Inputter - Display Review by The Bank - Allow Cancel

BVREG00000000000057

MAIL : achmad.pirnando@ocbcnisp.com

MOBILE : 08111631228

Name: NAMA1 10810049147

KTP : 1803020801960001

History

#1 - 07 October 2021 12:26 PM - Jimmy Phang

Wrong Data provided. Please use below data:

002 (I/S) Inputter - Display Cancel Status

IKA MAESTRO INDUSTRI

BVREG00000000000056

KTP : 327307630487003

MAIL : nurina.adityarani@ocbcnisp.com

MOBILE : 08119106953

#2 - 07 October 2021 04:53 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

- % Done changed from 0 to 100

#3 - 08 October 2021 09:56 AM - Jimmy Phang

Tested good
